#haberler {
  opacity: 1 !important;
  transform: translateY(20px);
  transition: opacity 1s ease, transform 1s ease;
  position: relative;
  z-index: 2;
  padding-bottom: 5rem;
}

.section-titles {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.sectiontitles {
  margin-top: 4rem;
  font-weight: 700;
  font-size: 2rem;
}

.bottom-shape {
  display: none;
}

/* @media (min-width: 1750px) {
  .container {
    max-width: 1600px;
  }
} */

.habercol_outer {
  width: 100%;
  overflow: hidden;
  padding: 0 0px 0 0px;
  margin: 0;
}

.habercol_outer {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.nopadding {
  padding: 0 !important;
}

.haberkutu {
  background: #fff;
  padding: 2rem;
  border-radius: 15px;
}

.haber-slider.owl-carousel.owl-loaded.owl-drag {
  margin-right: 15px;
}

.haber-slider.owl-carousel.owl-loaded.owl-drag {
  margin-right: 15px;
}

.haber-slider .item a {
  display: flex;
  position: relative;
  width: 100%;
  flex-direction: column;
}

.haber-slider .item a {
  display: block;
  position: relative;
  width: 100%;
}

.haber-slider .item a .img {
  position: relative;
}

.haber-slider .item a .img img {
  width: 100%;
  height: 390px;
  border-radius: 10px;
}

.haber-slider .item a .head {
  position: relative;
  z-index: 2;
  padding: 10px 0;
  color: #000;
  letter-spacing: -0.5px;
  height: 100%;
  margin: 10px 0;
}
@media (max-width: 992px) {
  .haber-slider .item a .head {
    height: auto;
    margin: 0 !important;
  }
}

.haber-slider .item a .head {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  padding: 20px;
  color: #fff;
  letter-spacing: -0.5px;
}

.home_news__header {
  display: flex;
  justify-content: space-between;
}

.haber-slider .item a .head .title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 5px;
}

.haber-slider .item a .head .date {
  font-size: 11px;
  padding-top: 0.3rem;
}

.haber-slider .item a .head .description {
  font-size: 14px;
}

.svg-inline--fa {
  display: inline-block;
  font-size: inherit;
  height: 1em;
  overflow: visible;
  vertical-align: -0.125em;
}

svg:not(:host).svg-inline--fa,
svg:not(:root).svg-inline--fa {
  overflow: visible;
  box-sizing: content-box;
}

.haber-slider .owl-dots {
  margin-top: 7px;
  display: none;
  margin-left: -4px;
  margin-right: -4px;
}

@media only screen and (min-width: 1200px) {
  .haber-slider .owl-dots .owl-dot {
    padding-left: 4px !important;
    padding-right: 4px !important;
  }
}

.haber-slider .owl-dots .owl-dot span {
  display: flex;
  background-color: #e5e5e5;
  color: #2c2c2c;
  font-size: 16px;
  font-weight: 700;
  padding: 0;
  width: 100%;
  height: 2.5rem;
  align-items: center;
  justify-content: center;
  font-family: "Bebas Neue";
}

.haber-slider .owl-dots .owl-dot.active span {
  background-color: var(--maincolor);
  color: #fff;
}

.slick-dots {
  height: 45px;
  background-color: #0D4DA3;
  display: flex;
  align-items: center;
  position: relative;
}
.slick-dots {
  position: relative;
  display: flex;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  border-radius: 10px;
}

.slick-dots li:first-child {
  border-radius: 10px 0 0 10px;
}

.slick-dots li {
  position: relative;
  display: inline-flex;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  justify-content: center;
  align-items: center;
}

.slick-dots li button {
  font-weight: 700;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 16px;
}

.animate__animated.animate__delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-delay: calc(var(--animate-delay) * 2);
  animation-delay: calc(var(--animate-delay) * 2);
}

.animate__fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.animate__animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
  animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@media (min-width: 1200px) {
  .ebelediyebutonlar,
  .mobil-ebelediye1,
  .mobilhaber {
    display: none !important;
  }
}

.haberkutu {
  background: #fff;
  padding: 2rem;
  border-radius: 15px;
}

.haber-slider.owl-carousel.owl-loaded.owl-drag {
  margin-right: 15px;
}

.haber-slider.owl-carousel.owl-loaded.owl-drag {
  margin-right: 15px;
}

.owl-carousel.owl-loaded {
  display: block;
}

.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1;
}

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.haber-slider .item a {
  display: flex;
  position: relative;
  width: 100%;
  flex-direction: column;
}

.haber-slider .item a {
  display: block;
  position: relative;
  width: 100%;
}

.haber-slider .item a .img {
  position: relative;
}

.haber-slider .item a .img img {
  width: 100%;
  height: 390px;
  border-radius: 10px;
}

.haber-slider .item a .img img {
  height: 300px;
}

.haber-slider .item a .img img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.haber-slider .item a .head {
  position: relative;
  z-index: 2;
  padding: 10px 0;
  color: #000;
  letter-spacing: -0.5px;
  height: 100%;
  margin: 10px 0;
}

.home_news__header {
  display: flex;
  justify-content: space-between;
}

.haber-slider .item a .head .title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 5px;
}

.haber-slider .item a .head .date {
  font-size: 11px;
  padding-top: 0.3rem;
}

.haber-slider .item a .head .description {
  font-size: 14px;
}

.haber-slider .owl-dots .owl-dot {
  background-color: transparent !important;
}

.haber-slider .owl-dots .owl-dot {
  margin-top: 5px !important;
}

.stories-section {
  background: #fff;
  border-radius: 15px;
  padding: 0rem 1rem 1rem;
  margin-bottom: 2rem;
}

.section.section-stories {
  width: 100%;
  display: flex;
  padding-left: 1rem;
  /* padding-bottom: 1rem; */
}

.storybox {
  overflow: hidden;
}

.stories.carousel {
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  text-align: center;
  padding: 1rem 0 3rem;
}

.stories.carousel {
  padding: 0 !important;
}

.stories.snapgram .story.seen {
  opacity: 0.75;
}

.stories.carousel .story:first-child {
  margin-left: 0;
}

.stories.carousel .story {
  display: inline-block;
  width: 5vw;
  margin: 0 13px;
  vertical-align: top;
}

.stories.carousel .story {
  width: 4vw !important;
}

.stories.snapgram .story.seen > a {
  color: #fff !important;
}

.stories.snapgram .story > .item-link {
  text-decoration: none;
  color: #333;
}

.stories.carousel .story > .item-link {
  text-align: center;
  display: block;
}

.stories.snapgram .story.seen > a > .item-preview {
  background: #fff;
}

.stories.snapgram .story > .item-link > .item-preview {
  border-radius: 50%;
  padding: 2px;
  background: radial-gradient(
    ellipse at 70% 70%,
    #ee583f 8%,
    #d92d77 42%,
    #bd3381 58%
  );
}

.stories.carousel .story > .item-link > .item-preview {
  display: block;
  box-sizing: border-box;
  font-size: 0;
  overflow: hidden;
  transition: transform 0.2s;
}

.stories.snapgram .story > .item-link > .item-preview {
  border-radius: 50%;
  padding: 2px;
  background: radial-gradient(
    at 70% 70%,
    rgb(238, 88, 63) 8%,
    rgb(217, 45, 119) 42%,
    rgb(189, 51, 129) 58%
  );
}

.stories.snapgram .story > .item-link > .item-preview {
  width: 64px !important;
}

.stories.snapgram .story > .item-link > .item-preview img {
  border-radius: 50%;
  border: 3px solid #fff;
}

.stories.carousel .story > .item-link > .item-preview img {
  display: block;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
  object-fit: cover;
}

.stories.snapgram .story > .item-link > .item-preview img {
  border-radius: 50%;
  border-width: 3px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
}

.stories.carousel .story > .item-link > .item-preview img {
  height: 60px !important;
  width: 60px !important;
}

additive-symbols: .stories.carousel .story>.item-link>.info {
  display: inline-block;
  margin-top: 0.5em;
  line-height: 1.2em;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.stories.carousel .story > .item-link > .info .name {
  font-weight: 700;
  color: #fff;
  font-size: 13px;
}
@media (max-width: 992px) {
  .stories.carousel .story > .item-link > .info .name {
    font-weight: 500;
    font-size: 12px;
  }
}

.stories.carousel .story > .item-link > .info .name {
  color: #000 !important;
}

.stories.carousel .story > .item-link > .info .time {
  display: none;
}

.stories.carousel .story > .items {
  display: none;
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.headlinenews-other {
  gap: 15px;
  display: flex;
  flex-wrap: wrap;
  padding: 0 1rem;
  justify-content: space-between;
}

.card-v1 a {
  display: block;
  position: relative;
  border-radius: 11px;
  padding: 11px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 20px rgba(94, 120, 143, 0.15);
  box-shadow: 0 0 20px rgba(94, 120, 143, 0.15);
}

.card-v1-item {
  border-radius: 11px;
  overflow: hidden;
  position: relative;
}

.card-v1-cover {
  height: 195px;
  width: 100%;
  overflow: hidden;
}

.card-v1-cover img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.card-v1-body {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 20px;
  color: #fff;
}

@media (min-width: 1200px) {
  .card-v1-body::before,
  .card-v1-body::after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    will-change: opacity;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgb(0 0 0 / 0%));
  }
}

@media (min-width: 1200px) {
  .card-v1-body .title {
    color: #fff;
    font-size: 14px;
    font-weight: 900;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: auto;
  }
}

@media (min-width: 1200px) {
  .card-v1-body .title {
    padding-right: 40px;
  }
}

@media (min-width: 1200px) {
  .card-v1-body .date {
    font-size: 12px;
    margin-top: 7px;
  }
}

@media (min-width: 1200px) {
  .card-v1-body .date .icon {
    font-size: 12px;
  }
}

.icon {
  font-size: 18px;
  color: currentColor;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  line-height: 1;
}

@media (min-width: 1200px) {
  .card-v1-body > .icon {
    position: absolute;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: 15px;
    bottom: 15px;
    font-size: 18px;
    width: 40px;
    height: 40px;
    border-radius: 99px;
    border: 1px solid #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    will-change: opacity, transform;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
}

.card-v1-body > .icon {
  position: absolute;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  right: 15px;
  bottom: 15px;
  font-size: 18px;
  width: 40px;
  height: 40px;
  border-radius: 99px;
  border: 1px solid #fff;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  will-change: opacity, transform;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}


@media (min-width: 2500px){
  .card-v1-cover {
    height: 195px;
    width: 37rem;
    overflow: hidden;
}
}